PS_CLOSE(3)

NAME
PS_close — Closes a PostScript document

SYNOPSIS

#include <pslib.h>

void PS_close(PSDoc *psdoc)

DESCRIPTION

Closes the PostScript document. It will not close a file pointer passed to PS_open_fp(3). It only closes files which were opened by pslib itself.

This function outputs a last line into the PostScript document, which is a PostScript comment containing the number of pages. It also writes the bookmark tree.

SEE ALSO

PS_open_fp(3), PS_open_file(3), PS_delete(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.